@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

body, html { }

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	color: #f2ede3;
	font-size: 24px;
	font-weight: 300;
}

#Referencias {
	position:absolute;
	width:308px;
	height:185px;
	z-index:auto;
	left: 149px;
	top: 102px;
}
#Enlaces {
	position:absolute;
	width:242px;
	height:88px;
	z-index:auto;
	left: 15px;
	top: 159px;
}
#Bibliografia {
	position:absolute;
	width:313px;
	height:148px;
	z-index:auto;
	left: 35px;
	top: 219px;
}
#EjemploddePlagios {
	position:absolute;
	width:223px;
	height:164px;
	z-index:auto;
	left: 36px;
	top: 317px;
}
#Plagio-word {
	position:absolute;
	width:253px;
	height:114px;
	z-index:auto;
	left: 105px;
	top: 440px;
}
#Copy-Paste {
	position:absolute;
	width:348px;
	height:103px;
	z-index:auto;
	left: 276px;
	top: 316px;
}
#Internet {
	position:absolute;
	width:142px;
	height:149px;
	z-index:auto;
	left: 379px;
	top: 403px;
}
#sb-nav a{
	position:absolute;
	width:308px;
	height:185px;
	z-index:auto;
	left: 145px;
	top: 95px;
}
#Copyrights {
	position:absolute;
	width:298px;
	height:184px;
	z-index:auto;
	left: 430px;
	top: 45px;
}
#VaganciaCreativa-word {
	position:absolute;
	width:311px;
	height:135px;
	z-index:auto;
	left: 564px;
	top: 142px;
}
#Marcas {
	position:absolute;
	width:211px;
	height:197px;
	z-index:auto;
	left: 701px;
	top: 273px;
}
#Glosario {
	position:absolute;
	width:169px;
	height:118px;
	z-index:auto;
	left: 480px;
	top: 405px;
}
#PlagioGimenez-word {
	position:absolute;
	width:243px;
	height:343px;
	z-index:auto;
	left: 503px;
	top: 225px;
}

a {

}

a:hover {

}

.container1 { height: 100%; }

.bl-main {
	position: absolute;
	width: 986px;
	height: 100%;
	overflow: hidden;
	left: 0px;
	top: 0px;
}

.bl-main > section {
	position: absolute;
	
}

.bl-main > section:first-child {
}

.bl-main > section:nth-child(2) {
}
.sb-text   {
}

.bl-main > section:nth-child(4) {
}

.bl-main > section:nth-child(5) {
}

.bl-main > section:nth-child(6) {
}

.bl-main > section:nth-child(7) {
}

.bl-main > section:nth-child(8) {
}

.bl-main > section:nth-child(9) {	
}

.bl-main > section:nth-child(10) {
}

.bl-main > section:nth-child(11) {
}

.bl-main > section:nth-child(12) {
}

.bl-box {
	position: relative;
	width: 100px;
	height: 100%;
	cursor: pointer;
	opacity: 1;
	/* Centering with flexbox */
    display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.bl-box-link {
	position: relative;
	width: 100px;
	height: 100%;
	cursor: pointer;
	opacity: 1;
	/* Centering with flexbox */
    display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.bl-box h2 {
	text-align: center;
	margin: 0;
	padding: 20px;
	width: 100%;
	font-size: 1.8em;
	letter-spacing: 2px;
	font-weight: 700;
	text-transform: uppercase;
}

.bl-icon {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	cursor: pointer;
	-webkit-font-smoothing: antialiased;
}

.bl-icon:before {
	display: block;
	font-size: 2.5em;
	margin-bottom: 10px;
}

.bl-icon-1:before {
	content: "\e000";
}
.bl-content p {
	content: "\e001";
}
.bl-content p3 {
	content: "\e001";
}
.bl-content p2 {
	content: "\e001";
}

.bl-icon-blog:before {
	content: "\e002";
}

.bl-icon-contact:before {
	content: "\e003";
}

.bl-main > section .bl-icon-close {
	position: absolute;
	top: 50px;
	right: 50px;
	cursor: pointer;
	z-index: 1000;
	opacity: 0;
	pointer-events: none;
}

.bl-icon-close:before {
	content: "\e005";
}

.bl-content, 
div.bl-panel-items > div > div {
	opacity: 0;
	pointer-events: none;
	position: absolute;
	top: 100px;
	left: 45px;
	right: 10px;
	padding: 0 20px;
	overflow: hidden;
	overflow-y: hidden;
}
.bl-content-link, 
div.bl-panel-items > div > div {
	opacity: 10;
	pointer-events: none;
	position: absolute;
	top: 100px;
	left: 45px;
	right: 10px;
	padding: 0 20px;
	overflow: hidden;
	overflow-y: hidden;
}

/* Custom content */

.bl-content {
	display: block;
	height: 535px;
	width: 900px;
	margin-top: 0;
	margin-bottom: 0;
	top: 110px;
}
.bl-content-link {
	display: block;
	height: 550px;
	width: 900px;
	margin-top: 0;
	margin-bottom: 0;
	top: 90px;
}

.bl-content p {
	font-size: 35px;
	overflow-y: auto;
	overflow-x: hidden;
	visibility: visible;
	height: 325px;
	width: 760px;
	margin-top: -10px;
	margin-left: 15px;
	margin-bottom: 0;
	padding-right:15px;
}
.bl-content p2 {
	font-size: 35px;
	overflow-y: auto;
	overflow-x: hidden;
	visibility: visible;
	display: block;
	height: 350px;
	width: 760px;
	margin-top: -10px;
	margin-left: 15px;
	margin-bottom: 0;
	text-align: center;
}
.bl-content p3 {
	font-size: 35px;
	overflow-y: auto;
	overflow-x: hidden;
	visibility: visible;
	display: block;
	height: 200px;
	width: 760px;
	margin-top: -10px;
	margin-left: -10px;
	margin-bottom: 0;
	text-align: ;
	vertical-align: top;
	text-align: center;
}


.bl-content h2 {
	font-size: 45px;
	font-weight: 300;
	margin: 0 0 20px 0;
	text-align: center;
	margin-left: -100px;
}

.bl-content article {
	padding: 20px 40px 20px 0px;
}

.bl-content article h3 {
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	padding-top: 20px;
	font-size: 1.4em;
}

.bl-content article a {

}

.bl-content > ul {
	list-style: none;
	padding: 0;
	margin: 0;
} 

.bl-content > ul li {
	display: inline-block;
	width: 20%;
	margin: 1%;
}

.bl-content > ul li a {

}

.bl-content > ul li a img {
	
}

/* Panel Items */

div.bl-panel-items,
div.bl-panel-items > div {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
}

div.bl-panel-items > div > div {
	width: 60%;
	margin: 0 auto;
	opacity: 1;
	bottom: 90px;
	top: 90px;
	pointer-events: auto;
}

div.bl-panel-items > div > div h3 {
	font-size: 2.4em;
	font-weight: 300;
	margin: 0 0 20px 0;
}

div.bl-panel-items > div > div p {
	font-size: 1.3em;
}
div.bl-panel-items > div > div p2 {
	font-size: 1.3em;
}
div.bl-panel-items > div > div p3 {
	font-size: 1.3em;
}

div.bl-panel-items > div > div img {
	float: left;
	margin: 0 20px 20px 0;
	max-width: 100%;
}

div.bl-panel-items {
	top: 100%;
	z-index: 9999;
}

div.bl-panel-items > div {
	background: #3ba5db;
	z-index: 0;
	opacity: 0;
	-webkit-transform: translateY(0);
	-webkit-transition: -webkit-transform 0.5s ease-in-out, opacity 0s linear 0.5s;
	-moz-transform: translateY(0);
	-moz-transition: -moz-transform 0.5s ease-in-out, opacity 0s linear 0.5s;
	transform: translateY(0);
	transition: transform 0.5s ease-in-out, opacity 0s linear 0.5s;
	-ms-transform: translateY(0);
}

div.bl-panel-items nav {
	position: absolute;
	z-index: 9999;
	width: 216px;
	left: 50%;
	top: 0px;
	margin-left: -108px;
	opacity: 0;
	-webkit-transition: opacity 0.2s ease-in-out 0.5s;
	-moz-transition: opacity 0.2s ease-in-out 0.5s;
	transition: opacity 0.2s ease-in-out 0.5s;
}

div.bl-panel-items.bl-panel-items-show nav span {

	margin: 5px;
}

div.bl-panel-items nav span.bl-next-work {
	font-weight: 700;
	letter-spacing: 2px;
	display: block;
	text-transform: uppercase;
	line-height: 2em;
	cursor: pointer;
	margin-right: 2em;
}

div.bl-panel-items.bl-panel-items-show nav {
	opacity: 1;
	top: -70px;
}

div.bl-panel-items > div.bl-show-work {
	z-index: 1000;
	opacity: 1;
	-webkit-transform: translateY(-100%);
	-webkit-transition: -webkit-transform 0.5s ease-in-out;
	-moz-transform: translateY(-100%);
	-moz-transition: -moz-transform 0.5s ease-in-out;
	transform: translateY(-100%);
	transition: transform 0.5s ease-in-out;
	-ms-transform: translateY(-100%);
}

div.bl-panel-items > div.bl-hide-current-work {
	opacity: 0;
	-webkit-transition: -webkit-transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
	-webkit-transform: translateY(-100%) scale(0.5);
	-moz-transition: -moz-transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
	-moz-transform: translateY(-100%) scale(0.5);
	transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
	transform: translateY(-100%) scale(0.5);
	-ms-transform: translateY(-100%) scale(0.5);
	z-index: 0;
}

/* Transition classes and properties */
/* Separated for a better overview and control */

.bl-main > section {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.bl-main > section.bl-expand {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.bl-main > section.bl-expand-top {
	z-index: 1000;
}

.bl-main > section:first-child.bl-expand {
z-index: 1000;}
.bl-main > section:nth-child(2).bl-expand {
z-index: 1000;}
.bl-main > section:nth-child(3).bl-expand {
z-index: 1000;}
.bl-main > section:nth-child(4).bl-expand {
z-index: 1000;}

.bl-main.bl-expand-item > section:not(.bl-expand),
.bl-main.bl-expand-item > section.bl-scale-down {
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
	opacity: 0;
}

.bl-box {
	-webkit-transition: opacity 0.2s linear 0.5s;
	-moz-transition: opacity 0.2s linear 0.5s;
	transition: opacity 0.2s linear 0.5s;
}

.bl-box-link {
	-webkit-transition: opacity 0.2s linear 0.5s;
	-moz-transition: opacity 0.2s linear 0.5s;
	transition: opacity 0.2s linear 0.5s;
}

section.bl-expand .bl-box {
	opacity: 0;
	-webkit-transition: opacity 0s linear;
	-moz-transition: opacity 0s linear;
	transition: opacity 0s linear;
}
section.bl-expand .bl-box-link {
	opacity: 0;
	-webkit-transition: opacity 0s linear;
	-moz-transition: opacity 0s linear;
	transition: opacity 0s linear;
}

.bl-box h2 {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.bl-box-link h2 {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.no-touch section:not(.bl-expand) .bl-box:hover h2 {
	-webkit-transform: translateY(-15px);
	-moz-transform: translateY(-15px);
	-ms-transform: translateY(-15px);
	transform: translateY(-15px);
}

.bl-content,
.bl-icon-close {
	-webkit-transition: opacity 0.1s linear 0s;
	-moz-transition: opacity 0.1s linear 0s;
	transition: opacity 0.1s linear 0s;
}
.bl-content-link,
.bl-icon-close {
	-webkit-transition: opacity 0.1s linear 0s;
	-moz-transition: opacity 0.1s linear 0s;
	transition: opacity 0.1s linear 0s;
}

section.bl-expand .bl-content,
section.bl-expand .bl-icon-close {
	pointer-events: auto;
	opacity: 20;
	-webkit-transition: opacity 0.3s linear 0.5s;
	-moz-transition: opacity 0.3s linear 0.5s;
	transition: opacity 0.3s linear 0.5s;
}
section.bl-expand .bl-content-link,
section.bl-expand .bl-icon-close {
	pointer-events: auto;
	opacity: 20;
	-webkit-transition: opacity 0.3s linear 0.5s;
	-moz-transition: opacity 0.3s linear 0.5s;
	transition: opacity 0.3s linear 0.5s;
}

.bl-content-link{
	visibility:hidden;
	
}


.bl-content p::-webkit-scrollbar-thumb{
background-color:#dedede;
border-radius:10px;
}
.bl-content p::-webkit-scrollbar-thumb:hover{
background-color:#dedede;
border:1px solid #ffffff;
}
.bl-content p::-webkit-scrollbar-thumb:active{
background-color:#dedede;
border:1px solid #ffffff;
} 
.bl-content p::-webkit-scrollbar-track{
border:1px gray solid;
border-radius:10px;
-webkit-box-shadow:0 0 6px gray inset;
}
.bl-content p2::-webkit-scrollbar-thumb{
background-color:#dedede;
border-radius:10px;
}
.bl-content p2::-webkit-scrollbar-thumb:hover{
background-color:#dedede;
border:1px solid #ffffff;
}
.bl-content p2::-webkit-scrollbar-thumb:active{
background-color:#dedede;
border:1px solid #ffffff;
} 
.bl-content p2::-webkit-scrollbar-track{
border:1px gray solid;
border-radius:10px;
-webkit-box-shadow:0 0 6px gray inset;
} 
.bl-content p3::-webkit-scrollbar-thumb{
background-color:#dedede;
border-radius:10px;
}
.bl-content p3::-webkit-scrollbar-thumb:hover{
background-color:#dedede;
border:1px solid #ffffff;
}
.bl-content p3::-webkit-scrollbar-thumb:active{
background-color:#dedede;
border:1px solid #ffffff;
} 
.bl-content p3::-webkit-scrollbar-track{
border:1px gray solid;
border-radius:10px;
-webkit-box-shadow:0 0 6px gray inset;
}  
